.cuerpo{
  width: 100%;
  height: 100vh;
  display: inline-block;
  background-size: cover;
  background-position: center center;
  border-left: 9px black solid;
  
  width: 100%;
  height: 100vh;
  background-image:linear-gradient(to top, rgb(207, 217, 223,0.4) 0%, rgb(226, 235, 240,0.4) 100%), url(../../../assets/img/iniciar.jpg);;
}

.form-container {
  display: block;
  max-width: 300px;
  margin: auto;

  background: rgba(1, 155, 9, 0.4);
  padding: 48px;
  border-radius: 16px;
}
mat-form-field {
  width: 100%;
}
.center {
  display: flex;
  justify-content: center;
}

.margin-top {
  margin-top: 16px !important;
  color: rgb(0, 0, 0);
}

.text-center {
  text-align: center;
}
button{
  display: block;
}
.login-page {
  top: 0;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  display: block;
  background-color: #303F9F;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
}


mat-card {
  width: 30%;
  margin: 10% auto;
  border-radius: 8px;
}
mat-form-field, mat-checkbox {
  width: 80%;
  display: block;
  margin: auto;
}
mat-card-content {
  margin-top: 20px;
}

.login-button {
  margin-top: 20px;
  display: block;
  width: 80%;
  margin: 20px auto;
}
